Bug 1622789 - Review Request: f29-backgrounds - Fedora 29 default desktop background
Summary: Review Request: f29-backgrounds - Fedora 29 default desktop background
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Zbigniew Jędrzejewski-Szmek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: F29BetaBlocker
TreeView+ depends on / blocked
 
Reported: 2018-08-28 03:44 UTC by Luya Tshimbalanga
Modified: 2018-09-01 01:47 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-01 01:47:45 UTC
zbyszek: fedora-review+


Attachments (Terms of Use)

Description Luya Tshimbalanga 2018-08-28 03:44:14 UTC
Spec URL: https://copr-be.cloud.fedoraproject.org/results/luya/f29-backgrounds/fedora-rawhide-x86_64/00791650-f29-backgrounds/f29-backgrounds-29.0.0-1.fc30.src.rpm
SRPM URL: https://copr-be.cloud.fedoraproject.org/results/luya/f29-backgrounds/fedora-rawhide-x86_64/00791650-f29-backgrounds/f29-backgrounds-29.0.0-1.fc30.noarch.rpm
Description: This package contains desktop backgrounds for the Fedora 29 default
theme.  Pulls in themes for GNOME, KDE, Mate and Xfce desktops.
Fedora Account System Username: luya

Comment 2 Zbigniew Jędrzejewski-Szmek 2018-08-28 06:45:27 UTC
%description	extras-kde
This package contains F%{relnum} supplemental wallpapers for Gnome
→ not gnome

Comment 3 Zbigniew Jędrzejewski-Szmek 2018-08-28 07:05:39 UTC
+ package name is OK
+ version is latest
+ license is acceptable for Fedora (CC-BY-SA)
+ license is specified correctly
+ builds and installs OK

fedora-review says:
- Package installs a %{name}.desktop using desktop-file-install or desktop-
  file-validate if there is such a file.

Comment 4 Zbigniew Jędrzejewski-Szmek 2018-08-28 07:07:18 UTC
Package looks OK. It needs testing with all the DE, which I didn't do, but let's do that once it's available in repos. Package is APPROVED.

Comment 5 Gwyn Ciesla 2018-08-28 13:06:39 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/f29-backgrounds

Comment 6 Fedora Update System 2018-08-28 15:48:39 UTC
desktop-backgrounds-29.0.0-1.fc29 f29-backgrounds-29.0.0-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1120fca003

Comment 7 Fedora Update System 2018-08-29 19:14:48 UTC
desktop-backgrounds-29.0.0-1.fc29 f29-backgrounds-29.0.0-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1120fca003

Comment 8 Adam Williamson 2018-08-29 21:50:06 UTC
+1 blocker per https://fedoraproject.org/wiki/Basic_Release_Criteria#Desktop_background .

Comment 9 Mohan Boddu 2018-08-29 21:57:08 UTC
+1 Blocker

Comment 10 Kevin Fenzi 2018-08-29 23:11:40 UTC
+ blocker

Comment 11 Fedora Update System 2018-08-29 23:13:14 UTC
desktop-backgrounds-29.0.0-1.fc29, f29-backgrounds-29.0.0-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1120fca003

Comment 12 Adam Williamson 2018-08-30 03:31:03 UTC
That's +3, setting accepted.

Comment 13 Fedora Update System 2018-09-01 01:47:45 UTC
desktop-backgrounds-29.0.0-1.fc29, f29-backgrounds-29.0.0-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.